Debian Bug report logs - #595544
ITA: dmaths -- Formula editor improvements for OpenOffice.org

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: René Mayorga <rmayorga@debian.org>

Date: Sat, 4 Sep 2010 23:57:01 UTC

Severity: normal

Fixed in version dmaths/3.2.dfsg.1-1

Done: Innocent De Marchi <tangram.peces@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#595544; Package wnpp. (Sat, 04 Sep 2010 23:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to René Mayorga <rmayorga@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 04 Sep 2010 23:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: René Mayorga <rmayorga@debian.org>
To: submit@bugs.debian.org
Subject: O: dmaths -- Formula editor improvements for OpenOffice.org
Date: Sat, 4 Sep 2010 17:53:31 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp

Thea previous maintainer of dmaths has orphaned this package.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Source: dmaths
Version: 3.2-1
Depends: openoffice.org-writer, openoffice.org-draw, openoffice.org-common, zenity
Suggests: dia, drgeo
Description-es: Optimiza la edición de formulas en OpenOffice.org
 Dmaths es un programa que se integra con las suites ofimáticas OpenOffice
 (libre), StarOffice y NeoOffice (Mac OS X), ayudando a científicos y a
 aquellos que deseen editar formulas matemáticas y/o científicas. También usa
 directamente su programa de dibujo preferido, e incorpora diagramas de
 funciones en un documento.
Homepage: http://www.dmaths.org


Cheers

--
René
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'to ITA: dmaths -- Formula editor improvements for OpenOffice.org' from 'O: dmaths -- Formula editor improvements for OpenOffice.org' Request was from Innocent De Marchi <tangram.peces@gmail.com> to control@bugs.debian.org. (Sun, 09 Jan 2011 17:09:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: dmaths -- Formula editor improvements for OpenOffice.org' from 'to ITA: dmaths -- Formula editor improvements for OpenOffice.org' Request was from Innocent De Marchi <tangram.peces@gmail.com> to control@bugs.debian.org. (Sun, 09 Jan 2011 17:24:14 GMT) Full text and rfc822 format available.

Reply sent to Innocent De Marchi <tangram.peces@gmail.com>:
You have taken responsibility. (Tue, 11 Jan 2011 22:03:03 GMT) Full text and rfc822 format available.

Notification sent to René Mayorga <rmayorga@debian.org>:
Bug acknowledged by developer. (Tue, 11 Jan 2011 22:03:03 GMT) Full text and rfc822 format available.

Message #14 received at 595544-close@bugs.debian.org (full text, mbox):

From: Innocent De Marchi <tangram.peces@gmail.com>
To: 595544-close@bugs.debian.org
Subject: Bug#595544: fixed in dmaths 3.2.dfsg.1-1
Date: Tue, 11 Jan 2011 22:00:09 +0000
Source: dmaths
Source-Version: 3.2.dfsg.1-1

We believe that the bug you reported is fixed in the latest version of
dmaths, which is due to be installed in the Debian FTP archive:

dmaths_3.2.dfsg.1-1.diff.gz
  to main/d/dmaths/dmaths_3.2.dfsg.1-1.diff.gz
dmaths_3.2.dfsg.1-1.dsc
  to main/d/dmaths/dmaths_3.2.dfsg.1-1.dsc
dmaths_3.2.dfsg.1.orig.tar.gz
  to main/d/dmaths/dmaths_3.2.dfsg.1.orig.tar.gz
openoffice.org-dmaths_3.2.dfsg.1-1_all.deb
  to main/d/dmaths/openoffice.org-dmaths_3.2.dfsg.1-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 595544@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Innocent De Marchi <tangram.peces@gmail.com> (supplier of updated dmaths package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 09 Jan 2011 16:28:35 +0100
Source: dmaths
Binary: openoffice.org-dmaths
Architecture: source all
Version: 3.2.dfsg.1-1
Distribution: unstable
Urgency: low
Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
Changed-By: Innocent De Marchi <tangram.peces@gmail.com>
Description: 
 openoffice.org-dmaths - Formula editor improvements for OpenOffice.org
Closes: 595544 609569
Changes: 
 dmaths (3.2.dfsg.1-1) unstable; urgency=low
 .
   * New mantainer (Closes: #595544).
   * Repackage upstream tarball removing undistributable files with
     licensing issues (Closes: #609569).
   * Add README.Debian about the removed files.
   * Update debian/docs accordingly.
Checksums-Sha1: 
 27f02846e771b37bac2708580575bc6db3041a68 1730 dmaths_3.2.dfsg.1-1.dsc
 7643d25f58461676f1024514341af5ec5ccab492 7994785 dmaths_3.2.dfsg.1.orig.tar.gz
 a79df84c10981ef13e9439b1dd4ee013d077c79d 4267 dmaths_3.2.dfsg.1-1.diff.gz
 70dd5df7eff34321ceedbff43b8afb9705c8a37d 7931468 openoffice.org-dmaths_3.2.dfsg.1-1_all.deb
Checksums-Sha256: 
 8f1e703338d2e0459a260f4620b44ff81c38569371fc5334dc58d4f50eaf047f 1730 dmaths_3.2.dfsg.1-1.dsc
 d382c18b9f880ab9b2c1ecd28128cae201d44938903d9dbdba6f8ddef9268c5e 7994785 dmaths_3.2.dfsg.1.orig.tar.gz
 159e4ef9628b763d1e9692e0325ffdcabc145d4acd83a3f16c31a3b8688815de 4267 dmaths_3.2.dfsg.1-1.diff.gz
 dcd5e9002d336fdc81907766a95dd9c8e6c2a6217e2e634462d0d0595c873073 7931468 openoffice.org-dmaths_3.2.dfsg.1-1_all.deb
Files: 
 2c37e9782447a7778039340b5dc9932e 1730 doc extra dmaths_3.2.dfsg.1-1.dsc
 888cdc5137bda7ce592fd8890bcc8f05 7994785 doc extra dmaths_3.2.dfsg.1.orig.tar.gz
 ec64ea47ebe5a2a3ca4bb3e11f4ab7d7 4267 doc extra dmaths_3.2.dfsg.1-1.diff.gz
 27831ffae1ac669a1a7e1211a4253d08 7931468 doc extra openoffice.org-dmaths_3.2.dfsg.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Signed by Ana Guerrero

iQIcBAEBCAAGBQJNLMcvAAoJELNGT4lqoVlII30P/3MfkSiEl8tDI7zUoRmJ0+Z/
2b3LfJryp/QkxWXKTcbQmMTNfLnqk1Cxu6rAfr0Qiks4vmUnrCPLcs/BVeur46Ji
hgUTUv78IHkaYsC8mOe56lOch7oLb0on5M8wDPRkwXbXdShvqPbnX1H/HTwNEkzU
svTBfJ0zk4BjWgG3msuLiZxho1HY/9D6Ll++FHNvfVXXcpj4pHCSBF+fGwICml2I
qtdwHjrUVkTEd3/9za6yhtl/4gsgPZF4w9S8wdV63w/Cff9q/0ZaI3eFL3qiy6I5
qnmdGl+u4xkSavgpLEAw70tUpgwhFrBn+yNZfsCUvEFkNfuOucyKaUSbTFc4dJoE
0/aj4jDZ1rca1EwFbstkdqVJ6h1IEGHrG8Pu6egTxCe9oWwhucltVz6Mb2L9z6Pl
4XaBbT0D6YBKyer75OFwRNgKgn1dzHeB5MK2pH3vcIg31pzLYYfbWWlQTgKQg7PP
+Wt+fDSCNs97MWt472lEZLhURqNTbKts2b+NosKW6Lb1i/w++vVLrsPiPxLyn1Rt
sDsZ2jvI/QZ3xrRo2l/ETmH3c+/5dp6gmAwejLGjEWleqY+UDSo7ivK+dzeFFJZA
v/H+yRIPSxO3YoJdcbCPs5aChsgDeNdsb8LMUk8qJcpn9iUrgaMlU5+l45aO/Imf
b7K17FKSlviAAwvRqQG8
=ZaEn
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Feb 2011 07:32:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:42:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.